[XeTeX] "[zf]prepareseRendererATT,ICU"

Barbara Shirtcliff bshirt2 at uic.edu
Wed Sep 19 01:03:49 CEST 2007

Will Robertson writes:
| On 9/18/07, Barbara Shirtcliff <bshirt2 at uic.edu> wrote:
| > I'll try updating my XeTeX to the "bleeding edge," but, meanwhile, if
| > anyone has any idea why I'm getting this message on my documents, ....
| This is coming directly from some terrible problem in fontspec. But
| there's no way I can track it down without some help. Can you reduce
| your document to the minimal possible example that still demonstrates
| the problem? Get rid of *as much* text and macros and packages as you
| possibly can, and I'll have a chance at seeing where the problem is.
| Hope this helps,
| Will
| _______________________________________________
| XeTeX mailing list
| postmaster at tug.org
| http://tug.org/mailman/listinfo/xetex

I think I found the culprit:

LaTeX Warning: You have requested, on input line 39, version
               `2005/05/07' of package xkeyval,
               but only version
               `2005/01/30 v2.0 package option processing (HA)'
               is available.


More information about the XeTeX mailing list